<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000045654901</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/45/65/49/LEGITEXT000045654901.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045653207</CID>
<NUM>2022-644</NUM>
<NUM_PARUTION>0097</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>ECOP2206473D</NOR>
<DATE_PUBLI>2022-04-26</DATE_PUBLI>
<DATE_TEXTE>2022-04-25</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0097 du 26 avril 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2022-644 du 25 avril 2022</TITRE>
<TITREFULL>Décret n° 2022-644 du 25 avril 2022 relatif aux emplois de direction de la direction générale des finances publiques et modifiant le statut particulier des administrateurs des finances publiques</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2023-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000339141" datesignatexte="1958-11-28" id="JORFTEXT000000339141" naturetexte="ORDONNANCE" nortexte="" num="" numtexte="58-1136" sens="source" typelien="CITATION">Ordonnance n° 58-1136 du 28 novembre 1958 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="JORFTEXT000000502401" naturetexte="DECRET" nortexte="" num="" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000811035" datesignatexte="2005-11-18" id="JORFTEXT000000811035" naturetexte="DECRET" nortexte="ECOP0500907D" num="" numtexte="2005-1429" sens="source" typelien="CITATION">Décret n°2005-1429 du 18 novembre 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020287763" datesignatexte="2009-02-20" id="JORFTEXT000020287763" naturetexte="DECRET" nortexte="BCFP0829109D" num="" numtexte="2009-208" sens="source" typelien="CITATION">Décret n°2009-208  du 20 février 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020753002" datesignatexte="2009-06-16" id="JORFTEXT000020753002" naturetexte="DECRET" nortexte="BCFP0907314D" num="" numtexte="2009-707" sens="source" typelien="CITATION">Décret n°2009-707  du 16 juin 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022593931" datesignatexte="2010-07-28" id="JORFTEXT000022593931" naturetexte="DECRET" nortexte="MTSF1006406D" num="" numtexte="2010-888" sens="source" typelien="CITATION">Décret n°2010-888  du 28 juillet 2010 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026597003" datesignatexte="2012-11-07" id="JORFTEXT000026597003" naturetexte="DECRET" nortexte="EFIX1205948D" num="" numtexte="2012-1246" sens="source" typelien="CITATION">Décret n°2012-1246  du 7 novembre 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727701" datesignatexte="2019-12-31" id="JORFTEXT000039727701" naturetexte="DECRET" nortexte="CPAF1932827D" num="" numtexte="2019-1594" sens="source" typelien="CITATION">Décret n°2019-1594 du 31 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044394397" datesignatexte="2021-12-01" id="JORFTEXT000044394397" naturetexte="DECRET" nortexte="PRMG2131583D" num="" numtexte="2021-1550" sens="source" typelien="CITATION">Décret n°2021-1550 du 1er décembre 2021 (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'économie, des finances et de la relance,<br/>Vu le code général de la fonction publique ;<br/>Vu l'ordonnance n° 58-1136 du 28 novembre 1958 modifiée portant loi organique concernant les nominations aux emplois civils et militaires de l'Etat, notamment son article 4 ;<br/>Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;<br/>Vu le décret n° 2005-1429 du 18 novembre 2005 modifié relatif aux missions, à l'organisation et aux emplois de direction des services de contrôle budgétaire et comptable ministériel ;<br/>Vu le décret n° 2009-208 du 20 février 2009 modifié relatif au statut particulier des administrateurs des finances publiques ;<br/>Vu le décret n° 2009-707 du 16 juin 2009 modifié relatif aux services déconcentrés de la direction générale des finances publiques ;<br/>Vu le décret n° 2010-888 du 28 juillet 2010 modifié relatif aux conditions générales de l'appréciation de la valeur professionnelle des fonctionnaires de l'Etat ;<br/>Vu le décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 modifié relatif aux emplois de direction de l'Etat ;<br/>Vu le décret n° 2021-1550 du 1er décembre 2021 portant statut particulier du corps des administrateurs de l'Etat, notamment son article 13 ;<br/>Vu l'avis du comité technique ministériel unique du ministère de l'économie, des finances et de la relance en date du 3 mars 2022 ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 25 avril 2022.</p>
</div>
<div align="left">
<p>Jean Castex</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la relance,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>La ministre de la transformation et de la fonction publiques,</p>
<p>Amélie de Montchalin</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la relance, chargé des comptes publics,</p>
<p>Olivier Dussopt</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
